﻿﻿﻿﻿﻿﻿.head-tran{
	
}

.head-tran .header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	height: 95px;
}

.header .container{
	max-width: initial;
	padding: 0 3%;
}

.container{
	max-width: 1600px;
	margin: 0 auto;
}

.logo{
	float: left;
	height: 95px;
	display: flex;
	align-items: center;
}

.logo h1 a{
	display: flex;
	align-items: center;
}



.main-right{
	display: flex;
	margin-left: 20px;
}


.right-lang {
    display: flex;
    align-items: center;
    position: relative;
    width: auto;
    height: 100%;
    cursor: pointer;
}

.right-lang .lang-box {
    display: flex;
    justify-content: center;
    align-items: center;
	opacity: .7;
	 transition: all 0.5s;
}

.right-lang .lang-box:hover{
	opacity: 1;
}

.right-lang .lang-flag {
    width: 24px;
    height: 24px;
    margin: 0 10px;
    background: url(../images/language_icon.png) no-repeat center center;
    background-size: 100%;
    overflow: hidden;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.right-lang .lang-title {
    width: auto;
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}


.right-serach {
	opacity: .7;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 100%;
    margin-left: 40px;
    cursor: pointer;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.right-serach:hover{
	opacity: 1;
}

.right-serach span {
	display: block;
    width: 24px;
    height: 24px;
    background: url(../images/search_icon.png) no-repeat center center;
	background-size: 100%;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}


.Whead-search {
  display: none;
  position: fixed;
  top: 95px;
  left: 0;
  width: 100%;
  height: 200px;
  background: #fff;
  border-bottom: solid 5px #005ca1;
  z-index: 999;
  overflow: hidden;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.Whead-search.visible{
	display: block;
}
.Whead-search .hide-pic {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 40px;
  height: 40px;
  transform: translateX(-20px);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Whead-search .hide-pic i{
	transition: all 0.5s;
	font-size: 24px;
}

.Whead-search .hide-pic i:hover{
  transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transition: all 0.5s;
}

.Whead-search .search-box{
	margin-top: 50px;
}

.Whead-search .search-box .input-box{
	margin: 0 0;
}

.Whead-search .search-box .input-box input{
	width: 96%;
	padding: 0 2%;
	height: 60px;
	border: 1px solid #cae0f0;
	background: #f4faff;
	font-size: 18px;
	outline: inherit;
}


.not-tel{
	line-height: 95px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	font-family: "arial, helvetica, sans-serif";
	margin-left: 40px;
}

.tel-icon{
	width: 10px;
	height: 24px;
	background: url(../images/tel_icon.png) center center no-repeat;
	background-size: 100% 100%;
	display: inline-block;
	position: relative;
	bottom: -3px;
	margin-right: 12px;
}



/*菜单*/

.main-box{
	float: right;
	display: flex;
	justify-content: flex-end;
}

nav {
	
}

#starlist {
	text-align: center;
}

#starlist li {
	display: inline-block;
	text-align: center;
	position: relative;
}

#starlist li>a {
	color: rgba(255,255,255,.8);
	font-size: 16px;
	display: block;
	line-height: 95px;
	position: relative;
	z-index: 9;
	transition: initial;
	margin: 0 17px;
}

#starlist li>a.active {
	color: #f96600;
	font-weight: bold;
}

#starlist li:hover>a {
	color: #f96600;
}


#starlist ul {}


#starlist li .sub {
	position: absolute;
	right: calc(50% - 80px);
	top: 95px;
	width: 160px;
	height: 0;
	padding: 0;
	background-color: rgba(255, 255, 255, 1);
	opacity: 0;
	z-index: 1;
	box-shadow: 0 1px 5px rgba(0,0,0,.1);
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	overflow: hidden;
	border-bottom: 5px solid #005ca1;
}


#starlist li:hover .sub {
	opacity: 1;
	top: 95px;
	padding: 14px 0;
	height: auto;
	z-index: 99;
}


#starlist ul.sub {
	text-align: center;
}

#starlist ul.sub li {
	float: initial;
	display: inline-table;
	width: 100%;
	text-align: center;
	margin: 0 0px;
	padding: 5px 0;
}

#starlist ul.sub li a {
	color: #333;
	font-size: 15px;
	line-height: 30px;
	height: initial;
	font-weight: initial;
	margin: 0;
}


#starlist ul.sub li:hover a {
	color: #f96600;
	background: initial;
}


#starlist li .sub.pull-2 {
	position: fixed;
	right: calc(50% - 50%);
	top: 95px;
	width: 100%;
	height: 0;
	padding: 0;
	background-color: rgba(255, 255, 255, 1);
	opacity: 0;
	z-index: 1;
	box-shadow: 0 1px 5px rgba(0,0,0,.1);
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	overflow: hidden;
	border-bottom:initial;
}

#starlist li:hover .sub.pull-2 {
	opacity: 1;
	top: 95px;
	padding: 0;
	height: auto;
	z-index: 99;
	border-bottom: 5px solid #005ca1;
}

.sub.pull-2 .container{
	max-width: 1600px;
	padding: 70px 0 60px 0;
}

.yyui-menu{
	position: relative;
	z-index: 9;
	float: left;
	width: 17%;
	padding-top: 0;
}

.yyui_tab > ul > li{
	margin-bottom: 20px;
}

.yyui_tab > ul > li a{
	cursor:pointer;
	font-size: 18px !important;
	line-height: 60px !important;
	height: 60px !important;
	color: #333;
	display: flex !important;
	justify-content: space-between;
	padding: 0 40px;
	background-color: #eff8ff;
	transition: all 0.3s !important;
}

.yyui_tab > ul > li.yyui_tab_title_this a{
	color: #fff !important;
	font-weight: bold !important;
	background-color: #f96600 !important;
	transition: all 0.3s !important;
}

.yyui_tab > .yyui_tab_content{display:none;}
.yyui_tab > .yyui_tab_content_this{
	display:block;
	width: 74.5%;
	float: right;
}

.yyui_tab_card > ul {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ddd;
}

.yyui_tab_card > ul > .yyui_tab_title{
	padding-bottom: 30px !important;
}

.yyui_tab_card > ul > .yyui_tab_title h3{
	font-weight: initial;
	color: #333333;
	margin-top: 14px;
}

.yyui_tab_card > ul > .yyui_tab_title img{
	filter: grayscale(100%);
	height: 41px;
}

.yyui_tab_card > ul > .yyui_tab_title_this img{
	height: 41px;
}

.yyui_tab_card > ul > .yyui_tab_title_this{
	position: relative;
	padding-bottom: 30px !important;
}

.yyui_tab_card > ul > .yyui_tab_title_this::after{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-20px);
	width: 40px;
	height: 3px;
	background: #f96600;
	display: block;
	content: "";
}



.yyui_tab_card > ul > .yyui_tab_title_this h3{
	color: #f96600;
	margin-top: 14px;
}

.yyui_tab_card > .yyui_tab_content{ 
	display: none;
}

.yyui_tab_card > .yyui_tab_content_this{ 
	display: block;
}


.product-list{
}

.product-list .item{
	float: left;
	width: 31.5%;
	margin-left: 2.75%;
	margin-top: 64px;
}

.product-list .item:first-child{
	margin-left:0;
}

.product-list .item a{
	display: block;
	background-color: #f4faff;
	border: 1px solid #cae0f0;
}

.product-list .item a:hover{
	margin-top: -10px;
	box-shadow: 0 0 16px rgba(0,92,162,.1);
}

.product-list .item .text{
	padding: 0 5% 40px;
}

.product-list .item .text h2{
	font-size: 20px;
	line-height: 36px;
	max-height: 36px;
	color: #333333;
	transition: all 0.3s;
}

.product-list .item a:hover h2{
	color: #f96600;
}

.product-list .item .text p{
	font-size: 16px;
	line-height: 24px;
	max-height: 24px;
	color: #666666;
	margin-top: 8px;
}

.more-page{
	margin-top: 40px;
}

.more-page a{
	font-size: 16px;
	color: #333;
}

.more-page i{
	font-size: 18px;
	margin-left: 10px;
}

.more-page a:hover{
	color: #f96600;
}


.solution-list{
	padding-top: 32px;
}

.solution-list .item{
	float: left;
	width: 31.5%;
	margin-left: 2.75%;
	margin-top: 32px;
}

.solution-list .item:nth-child(3n+1){
	margin-left: 0%;
}

.solution-list .item a{
	display: block;
	background-color: #f4faff;
	border: 1px solid #cae0f0;
	padding: 30px 34px;
	text-align: left;
}

.solution-list .item a:hover{
	background-color: #f96600;
	border: 1px solid #f96600;
}

.solution-list .item a:hover .text h2,.solution-list .item a:hover .text p{
	color: #fff;
}

.solution-list .item .text h2{
	color: #000;
	line-height: 36px;
	max-height: 36px;
	font-size: 24px;
	position: relative;
	padding-left: 40px;
}

.solution-list .item .text h2 img{
	line-height: 36px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.solution-list .item a:hover .text h2 img{
	filter: grayscale(100%) brightness(1000%); 
	
}

.solution-list .item .text p{
	color: #333;
	line-height: 32px;
	max-height: 64px;
	font-size: 16px;
	margin-top: 12px;
}

.solution-list .item .text .more-page{
	color: #005ca1;
	font-size: 16px;
	margin-top: 18px;
	padding-top: 18px;
	border-top: 1px solid #ddd;
}

.solution-list .item a:hover .more-page{
	color: #fff;
	border-top: 1px solid rgba(255, 255, 255, .4);
}



.menu span,.menu:before,#starlist .active span,#starlist .active:before  {
	display: none;
}

.menu:before,#starlist .active:before {
	position: absolute;
	content: "";
	top: 25px;
	right: 5px;
	background-image: url(../images/jt.png);
	background-position: center center;
	background-size: 100%;
	width: 20px;
	height: 11px;
	-ms-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.menu:hover:before,#starlist .active:hover:before {
	transform: rotate(180deg)
}

#mnavh {
	display: none;
	margin: 26px 0 0 0;
	width: 16px;
	height: 24px;
	float: right;
	text-align: center;
	padding: 0 2% 0 0;
	right: 3%;
}


.navicon {
	display: block;
	position: relative;
	width: 24px;
	height: 2px;
	background-color: #fff;
	bottom: -8px;
	cursor: pointer;
}

.navicon:before,
.navicon:after {
	content: '';
	display: block;
	width: 24px;
	height: 2px;
	position: absolute;
	background: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	transition-property: margin, -webkit-transform;
	transition-property: margin, transform;
	transition-property: margin, transform, -webkit-transform;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}

.navicon:before {
	margin-top: -8px;
}

.navicon:after {
	margin-top: 8px;
}

.open .navicon {
	background: none
}

.open .navicon:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.open .navicon:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.open .navicon:before,
.open .navicon:after {
	content: '';
	display: block;
	width: 24px;
	height: 2px;
	position: absolute;
	background: #fff;
}



/*导航鼠标切换*/

.head-tran:hover .header .navicon {
	background: #fff;
}

.head-tran:hover .header .open .navicon {
	background: none
}

.head-tran:hover .header .navicon:before,
.head-tran:hover .header .navicon:after{
	background: #fff;
}

.head-tran:hover .header .open .navicon:before,
.head-tran:hover .header .open .navicon:after{
	background: #fff;
}

.head-tran:hover .header {
	background-color: rgba(0,92,161,1);
}



/*原色*/
.head-tran.head-primary .header .navicon {
	background: #fff;
}

.head-tran.head-primary .header .open .navicon {
	background: none
}

.head-tran.head-primary .header .navicon:before,
.head-tran.head-primary .header .navicon:after{
	background: #fff;
}

.head-tran.head-primary .header .open .navicon:before,
.head-tran.head-primary .header .open .navicon:after{
	background: #fff;
}

.head-tran.head-primary .header {
	background-color: rgba(0,92,161,1);
	box-shadow: 0 0 8px rgba(0,0,0,.1);
}

.head-primary .head-height{
	height: 95px;
}



/*导航悬浮*/
.head-tran .header.fixed .navicon {
	background: #fff;
}

.head-tran .header.fixed .open .navicon {
	background: none
}

.head-tran .header.fixed .navicon:before,
.head-tran .header.fixed .navicon:after{
	background: #fff;
}

.head-tran .header.fixed .open .navicon:before,
.head-tran .header.fixed .open .navicon:after{
	background: #fff;
}

.head-tran .header.fixed {
	background-color: rgba(0,92,161,1);
	box-shadow: 0 0 8px rgba(0,0,0,.1);
}





/* 新闻资讯 */
.list-banner{
	position: relative;
	overflow: hidden;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.list-banner:before{
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	z-index: 8;
	
}

.list-banner .container{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.list-banner .pic{
	height: 600px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.list-banner .pic img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: initial;
}


.list-banner .text{
	text-align: center;
}

.list-banner .text h2{
	font-size: 48px;
	line-height: 70px;
	max-height: 70px;
	color: #ffffff;
}

.list-banner .text h3{
	font-size: 20px;
	color: #ffffff;
	margin-top: 24px;
	font-weight: initial;
}


.list-menu{
	height: 99px;
	border-bottom: 1px solid #eeeeee;
}

.list-cru{
	line-height: 99px;
	float: right;
}

.list-cru a{
	font-size: 16px;
	color: #666666;
}

.list-cru a:hover{
	color: #f96600;
}

.list-cru i{
	margin: 0 10px;
	font-size: 12px;
	color: #666666;
}


.submenu{
	float: left;
}

.submenu ul li{
	display: inline-block;
	margin-right: 70px;
	line-height: 99px;
	position: relative;
}

.submenu ul li a{
	font-size: 18px;
	color: #333333;
}

.submenu ul li a:hover{
	color: #f96600;
}

.submenu ul li a:after{
	width: 0;
	height: 2px;
	background: #f96600;
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -1px;
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}

.submenu ul li a:hover:after{
	width: 100%;
}

.submenu ul li.active a{
	color: #f96600;
	font-weight: bold;
}

.submenu ul li.active a:after{
	width: 100%;
}




.news-list-hot{
	margin-top: 100px;
}

.hot-item-news{
	width: 66%;
	position: relative;
	float: left;
}

.hot-item-news .pic{
	
}

.hot-item-news .text{
	position: absolute;
	bottom: 0;
	width: 90%;
	padding: 40px 5%;
	background: linear-gradient(to top, rgba(0, 92, 161, .5), rgba(0, 92, 161, 0));
	color: #fff;
}

.hot-item-news .text span{
	font-size: 16px;
	opacity: .7;
	
}

.hot-item-news .text h2{
	margin-top: 16px;
	font-size: 24px;
	line-height: 36px;
	max-height: 36px;
	font-weight: initial;
}

.hot-list-news{
	width: 32%;
	float: right;
}

.hot-list-news .item{
	margin-top: 28px;
	padding-top: 27px;
	border-top: 1px solid #dddddd;
}

.hot-list-news .item:first-child{
	margin-top: 0;
	padding-top: 0;
	border-top: inherit;
}

.hot-list-news .item .pic{
	width: 47.26%;
	overflow: hidden;
	float: left;
}

.hot-list-news .item .text{
	width: 47.26%;
	overflow: hidden;
	float: right;
}

.hot-list-news .item a:hover .text h2,.hot-list-news .item a:hover .text p,.hot-list-news .item a:hover .text i{
	color: #f96600;
	 transition: all 0.5s;
}

.hot-list-news .item .text h2{
	font-size: 18px;
	color: #333333;
	line-height: 36px;
	height: 36px;
	transition: all 0.5s;
}

.hot-list-news .item .text p{
	font-size: 16px;
	color: #666666;
	line-height: 26px;
	max-height: 52px;
	margin-top: 8px;
	transition: all 0.5s;
}

.hot-list-news .item .text i{
	font-size: 24px;
	color: #999999;
	margin-top: 32px;
	display: block;
	transition: all 0.5s;
}



.news-list-box{
	margin-top: 60px;
	margin-bottom: 120px;
}

.news-list-box .item{
	position: relative;
	margin-bottom: 80px;
}

.news-list-box .item::after{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 4px;
	width: 68%;
	background: #eee;
	display: block;
	content: "";
}

.news-list-box .item::before{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 4px;
	width: 0%;
	display: block;
	content: "";
	transition: all 0.5s;
	z-index: 9;
}

.news-list-box .item:hover::before{
	width: 68%;
	background: #f96600;
	transition: all 0.5s;
}

.news-list-box .item .pic{
	float: left;
	width: 23.5%;
	overflow: hidden;
	height: 250px;
}

.news-list-box .item .con{
	float: right;
	width: 68%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

.news-list-box .item .time{
	color: #333;
}

.news-list-box .item .time i{
	font-size: 48px;
	line-height: 48px;
	color: #333333;
	font-weight: bold;
	display: block;
}

.news-list-box .item .time span{
	font-size: 14px;
	color: #333333;
}

.news-list-box .item .text{
	width: 87.5%;
}

.news-list-box .item .text h2{
	color: #333333;
	line-height: 36px;
	max-height: 36px;
	font-size: 24px;
	transition: all 0.5s;
}

.news-list-box .item:hover .text h2{
	color: #f96600;
}

.news-list-box .item .text p{
	color: #666666;
	line-height: 32px;
	font-size: 16px;
	margin-top: 16px;
	max-height: 64px;
}

.news-list-box .item .text i{
	font-size: 24px;
	margin-top: 64px;
	color: #999999;
	display: block;
	transition: all 0.5s;
}

.news-list-box .item:hover .text i{
	color: #f96600;
}


.increase-more{
	position: relative;
	left: 50%;
	transform: translateX(-50%) !important;
	color: #fff;
	display: inline-block;
	width: 200px;
	height: 60px;
	line-height: 60px;
	background-color: #f96600;
	text-align: center;
	transition: all 0.3s;
	font-size: 18px;
}


.down-arrow{
	margin-left: 15px;
	display: inline-block;
	height: 16px;
	width: 16px;
	background: url(../images/down_arrow.png) center center no-repeat;
}

.increase-more:hover{
	opacity: .8;
}


/*底部*/

.foot{
	background: #005ca1;
}

.foot-menu-des{
	padding: 110px 0 90px;
}

.foot-menu{
	float: right;
	width: 57.5%;
}

.foot-menu ul{
	display: flex;
	justify-content: space-between;
}

.foot-menu ul li{
	float: left;
}

.foot-menu ul li a{
	font-size: 18px;
	color: rgba(255, 255, 255, 1);
}

.foot-menu ul li a:hover{
	color: rgba(255, 255, 255, 1);
}

.foot-menu ul li ul{
	margin-top: 24px;
	display: block;
}

.foot-menu ul li ul li{
	float: initial;
	width: initial;
	margin-bottom: 0;
	margin-right: 0;
}

.foot-menu ul li ul li a{
	font-size: 16px;
	color: rgba(255, 255, 255, .6);
	line-height: 48px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;
	margin-right: 16px;
}



.foot-des{
	float: left;
}



.foot-contact{
	margin-top: 48px;
}

.foot-contact ul li{
	margin-top: 40px;
}

.foot-contact ul li b{
	font-size: 24px;
	line-height: 36px;
	color: #fff;
	text-decoration: underline;
	display: block;
	margin-top: 5px;
}

.foot-contact ul li span{
	display: block;
	color: #fff;
	font-size: 16px;
	text-decoration: underline;
}


.foot-rwm{
	margin-top: 80px;
}

.foot-rwm ul li{
	float: left;
	margin-right: 15px;
	cursor: pointer;
	position: relative;
	color: rgba(255, 255, 255, .5);
	font-size: 14px;
	text-align: center;
}

.foot-rwm ul li img{
	width: 100px;
	margin-bottom: 15px;
}




.foot-copy-box{
	padding: 40px 0 35px;
	border-top: 1px solid rgba(255, 255, 255, .2);
}

.foot-copy{
	font-size: 16px;
	color: rgba(255, 255, 255, .4);
	float: left;
}

.foot-copy a{
	font-size: 16px;
	color: rgba(255, 255, 255, .4);
}

.foot-copy a:hover{
	color: #FFFFFF;
}

.foot-copy span{
	margin: 0 10px;
}

.foot-spt{
	font-size: 16px;
	color: rgba(255, 255, 255, .4);
	float: right;
}

.foot-spt a{
	font-size: 16px;
	color: rgba(255, 255, 255, .4);
}

.foot-spt a:hover{
	color: #FFFFFF;
}

.foot-spt span{
	margin: 0 10px;
}



.foot-link{
	background: #005ca1;
	color: rgba(255, 255, 255, .4);
	font-size: 16px;
	line-height: 20px;
}

.foot-link .container{
	padding: 0px 0 50px;
}

.foot-link a{
	color: rgba(255, 255, 255, .4);
	font-size: 16px;
}

.foot-link a:hover{
	color: #FFFFFF;
}

.foot-link span{
	margin: 0 10px;
}




/* 新闻内容页 */

.news-page{
	margin-top: 40px;
	margin-bottom: 120px;
}

.page-cru{
	width: 100%;
	text-align: left;
	float: left;
}

.page-cru a{
	color: #999;
}


.news-content-box{
	
}

.news-con-left{
	float: left;
	width: 64%;
}

.news-con-title{
	margin-bottom: 38px;
}

.news-con-title h2{
	font-size: 36px;
	color: #333333;
	line-height: 48px;
}

.news-con-title .info{
	margin-top: 20px;
	font-size: 16px;
	line-height: 32px;
	color: #999999;
}

.news-con-title .info span{
	margin-right: 50px;
}


.news-content{
	padding: 48px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	line-height: 36px;
	text-align: justify;
}

.news-content img{
	display: block;
	margin: 0 auto;
}

.special-declaration{
	margin-top: 48px;
	font-size: 16px;
	color: #999999;
	line-height: 24px;
}

.news-paging{
	margin-top: 100px;
}

.news-paging .subtitle{
	color: #f96600;
	font-size: 16px;
	line-height: 26px;
}

.news-paging .subtitle span{
	color: #333;
	margin: 0 8px;
}

.news-paging .title a{
	font-size: 36px;
	line-height: 48px;
	color: #333333;
	margin-top: 18px;
	display: block;
}

.news-paging .return{
	margin-top: 32px;
}

.news-paging .return a{
	width: 218px;
	height: 58px;
	line-height: 58px;
	text-align: center;
	border: 1px solid #dddddd;
	font-size: 18px;
	color: #333333;
	display: block;
}

.news-paging .return a:hover{
	border: 1px solid #f96600;
	color: #fff;
	background-color: #f96600;
}


.news-recommend{
	margin-top: 96px;
}

.news-recommend .subtitle{
	border-top: 4px solid #eeeeee;
	line-height: 68px;
}

.news-recommend .subtitle span{
	border-top: 4px solid #f96600;
	font-size: 24px;
	line-height: 68px;
	display: inline-block;
	margin-top: -4px;
}

.news-rec-list{
	margin-top: 15px;
}

.news-rec-list .item{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #ddd;
}

.news-rec-list .item:first-child{
	margin-top: 10px;
	padding-top: 0;
	border-top: initial;
}

.news-rec-list .item a{
	display: block;
	position: relative;
}

.news-rec-list .item .pic{
	float: left;
	width: 21.5%;
}

.news-rec-list .item .text{
	float: right;
	width: 75%;
	
}

.news-rec-list .item .text h2{
	font-size: 24px;
	color: #333333;
	line-height: 36px;
	max-height: 72px;
	font-weight: initial;
	 transition: all 0.3s;
}

.news-rec-list .item a:hover .text h2{
	color: #f96600;
	 transition: all 0.3s;
}

.news-rec-list .item .text span{
	display: block;
	position: absolute;
	bottom: 8px;
	right: 0;
	width: 75%;
	font-size: 16px;
	color: #999999;
}



.news-rec-box{
	width: 30%;
	float: right;
	background-color: #eff8ff;
}

.news-rec-box .box{
	padding: 32px;
}

.rec-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.rec-title h3{
	font-size: 24px;
	color: #333333;
}

.rec-title .more-page{
	margin-top: 0;
}

.corporate-hot{
	position: relative;
	margin-top: 26px;
}

.corporate-hot .pic img{
	width: 100%;
}

.corporate-hot .text{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background: linear-gradient(to top, rgba(0, 92, 161, .5), rgba(0, 92, 161, 0));
	padding: 20px 0;
}

.corporate-hot .text h2{
	padding: 0 5%;
	font-size: 18px;
	line-height: 32px;
	max-height: 32px;
	color: #ffffff;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.corporate-list{
	
}

.corporate-list .item{
	margin-top: ;
	padding: 14px 20px 16px;
	border-top: 1px solid #ddd;
}

.corporate-list .item h2{
	font-size: 18px;
	line-height: 30px;
	max-height: 60px;
	color: #333333;
	font-weight: initial;
	 transition: all 0.3s;
	 overflow: hidden;
	 display: -webkit-box;
	 -webkit-box-orient: vertical;
	 -webkit-line-clamp: 2;
}

.corporate-list .item a:hover h2{
	color: #f96600;
}

.corporate-list .item span{
	font-size: 14px;
	line-height: 20px;
	color: #999999;
	display: block;
	margin-top: 8px;
}

.tweet{
	position: relative;
	margin: 40px 0;
	margin-top: 25px;
}

.tweet .tag{
	position: absolute;
	bottom: 0;
	font-size: 14px;
	color: #fff;
	background: #f96600;
	padding: 0px 3px;
}



/* 产品列表页 */

.dynamic-banner{
	position: relative;
}

.dynamic-banner:before{
	position: absolute;
	top: 0;
	left: 0;
	height: 150px;
	width: 100%;
	display: block;
	content: "";
	background: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
}


.dynamic-banner .container{
	position: absolute;
	width: 1600px;
	transform: translateX(-50%);
	left: 50%;
}

.dynamic-banner .container .box{
	position: relative;
	height: 920px;
}

.dynamic-banner .pic{
	height: 920px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dynamic-banner .pic img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.column-tag{
	position: absolute;
	display: inline-block;
	background-color: rgba(255, 255, 255, .9);
}

.tag-1{
	top: 480px;
	left: 435px;
}

.tag-2{
	top: 480px;
	left: 720px;
}

.tag-3{
	top: 680px;
	left: 920px;
}

.tag-4{
	top: 340px;
	left: 1110px;
}

.tag-5{
	top: 610px;
	left: 1340px;
}

.tag-6{
	top: 230px;
	left: 680px;
}

.column-tag a{
	display: flex;
	padding: 5px;
}

.column-tag i{
	width: 25px;
	height: 25px;
	background: #005ca1 url(../images/column_tag_icon.png) center center no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0;
}

.column-tag a:hover i{
	background: #ff6600 url(../images/column_tag_icon.png) center center no-repeat;
}

.column-tag span{
	font-size: 16px;
	color: #333333;
	margin-left: 16px;
	padding-right: 12px;
}


.product-menu{
	padding-top: 30px;
}

.product-menu ul {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ddd;
}

.product-menu ul li{
	padding-bottom: 30px !important;
	text-align: center;
}

.product-menu ul li h3{
	font-weight: initial;
	color: #333333;
	margin-top: 14px;
}

.product-menu ul li img{
	filter: grayscale(100%);
	height: 41px;
}

.product-menu ul li.active img{
	filter: initial;
}

.product-menu ul li.active h3{
	color: #f96600;
}

.product-menu ul li.active{
	position: relative;
}

.product-menu ul li.active::after{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-20px);
	width: 40px;
	height: 3px;
	background: #f96600;
	display: block;
	content: "";
}


.product-menu ul li a:hover h3{
	color: #f96600;
	transition: all 0.3s;
}

.product-menu ul li a:hover img{
	filter: initial;
	transition: all 0.3s;
}

.product-list-box{
	margin-bottom: 110px;
	padding-top: 68px;
}

.product-list-box .container{
	margin-bottom: 60px;
}

.product-list-box .item{
	width: 23.5%;
	text-align: center;
	margin-left: 2%;
	margin-top: 32px;
}

.product-list-box .item:nth-child(4n+1){
	margin-left: 0 !important;
	clear: both !important;
}




/* 内容页 */

.product-page-top{
	padding: 100px 0;
}

/*盒子带容器*/

.product-page-pic{
	width: 40.5%;
	float: left;
	position: relative;
	overflow: hidden;
}

.product-page-pic .slides {
	height: auto;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.product-page-pic .slide {
	height: auto;
	float: left;
	clear: none;
}

.product-page-pic .pic-box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background-color: #f4faff;
	border: 1px solid #cae0f0;
}

.product-page-pic .slider-arrow {
	position: absolute;
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	text-align: center;
	font-size: 0;
	background-color: #fff;
	border-radius: 50%;
	opacity: 1;
}
/*左右按钮样式及放置位置*/

.product-page-pic .slider-arrow--right {
	bottom: 50%;
	right: 16px;
	background-image: url(../images/case_right_a.png);
	background-position: center center;
	background-repeat: no-repeat; 
	background-size: 15px 15px;
}
.product-page-pic .slider-arrow--left {
	bottom: 50%;
	left: 16px;
	background-image: url(../images/case_left_a.png);
	background-position: center center;
	background-repeat: no-repeat; 
	background-size: 15px 15px;
}


.product-page-pic .slider-arrow:hover {
	background-color: #f96600;
}

.product-page-pic .slider-arrow--right:hover {
	background-image: url(../images/case_right.png);
}
.product-page-pic .slider-arrow--left:hover  {
	background-image: url(../images/case_left.png);
}


.product-page-pic .slider-nav {
	position: absolute;
	left: 50%;
	bottom: 20px;
	text-align: center;
}

.product-page-pic .slider-nav__item {  
	display: inline-block;
	width: 24px;
	height: 3px;
	margin: 0 6px;
	position: relative;
	background: rgba(0, 92, 161, .4);
}
.product-page-pic .slider-nav__item--current {
	background: rgba(0, 92, 161, 1);
} 
/*被选中后的样式*/


.product-page-text{
	width: 51%;
	float: right;
	height: 648px;
	display: flex;
	align-items: center;
}

.product-page-text .title{
	
}

.product-page-text .title span{
	font-size: 16px;
	color: #ff6600;
	border: 1px solid #ff6600;
	height: 28px;
	line-height: 24px;
	padding: 0 8px;
}

.product-page-text .title h2{
	font-size: 36px;
	color: #000000;
	line-height: 48px;
	margin-top: 16px;
}

.product-page-text .title h2::after{
	display: block;
	content: "";
	width: 90px;
	height: 3px;
	background: #005ca1;
	margin-top: 28px;
}

.product-page-text .chara{
	margin-top: 40px;
	color: #666666;
}

.product-page-text .chara ul li{
	font-size: 16px;
	line-height: 28px;
	padding: 10px 0;
}

.message-button .increase-more{
	position: initial;
	transform: initial !important;
	width: 240px;
	margin-top: 56px;
}



.mess-icon{
	margin-left: 15px;
	display: inline-block;
	height: 13px;
	width: 13px;
	background: url(../images/message_icon.png) center center no-repeat;
	background-size: 100% 100%;
}


.product-content{
	text-align: center;
}


.product-content-menu{
	background: #f4faff;
}

.product-content-menu ul {
	display: flex;
}

.product-content-menu ul li{
	width: 200px;
	text-align: center;
	height: 80px;
	line-height: 80px;
}


.product-content-menu ul li.active a{
	display: block;
	border-top: 3px solid #f96600;
	font-size: 18px;
	color: #ff6600;
	font-weight: bold;
	background: #fff;
}

.product-content-menu ul li a{
	color: #333;
}

.product-content-menu ul li a:hover{
	color: #ff6600;
}



.message{
	background: url(../images/message_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 110px 0;
}

.message .text{
	float: left;
	width: 49%;
	padding-top: 50px;
}

.message .text .title h3{
	font-size: 48px;
	color: #000000;
	line-height: 60px;
}

.message .text .title h3 span{
	display: block;
}

.message .text .title p{
	font-size: 18px;
	color: #333333;
	line-height: 36px;
	margin-top: 36px;
}


.mess-contact{
	margin-top: 140px;
}

.mess-contact .item:first-child{
	border-top: initial;
}

.mess-contact .item{
	margin-top: 32px;
	padding-top: 32px;
	border-top: 1px dashed #ddd;
}

.mess-contact .item span{
	display: flex;
	align-items: center;
	font-size: 18px;
	color: #333333;
}

.mess-contact .item span img{
	margin-right: 15px;
	width: 20px;
	height: 20px;
}

.mess-contact .item b{
	font-size: 24px;
	line-height: 48px;
	color: #005ca1;
	margin-top: 12px;
	display: block;
}


.mess-contact .item:first-child b{
	font-size: 48px;
}


.message .mess-box{
	float: right;
	width: 49%;
	overflow: hidden;
}

.mess-box .box{
	background-color: #eff8ff;
	padding: 50px 60px;
}

.mess-box .subtitle{
	font-size: 24px;
	color: #000000;
}

.mess-input-box{
	
}

.mess-input-box .item{
	margin-top: 40px;
	border-bottom: 3px solid #000;
}

.mess-input-box .item:hover{
	border-bottom: 3px solid #f96600;
}

.mess-input-box .item p{
	font-size: 16px;
	color: #000000;
}

.mess-input-box .item p span{
	color: #ff0000;
	margin-left: 8px;
}

.mess-input-box .item input{
	font-size: 18px;
	color: #333;
	height: 56px;
	border: initial;
	outline: initial;
	background-color: initial;
	width: 100%;
}



.mess-submit a{
	width: 180px !important;
}





/* 解决方案 */

.solution-banner{
	position: relative;
}

.solution-banner .tag-1{
	top: 320px;
	left: 300px;
}

.solution-banner .tag-2{
	top: 570px;
	left: 430px;
}

.solution-banner .tag-3{
	top: 580px;
	left: 770px;
}

.solution-banner .tag-4{
	top: 390px;
	left: 1100px;
}


.solution-menu{
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
}

.solution-menu .container{
	width: 1600px;
}

.solution-menu ul li{
	width: 24%;
	float: left;
	margin-left: 1.33%;
	background-color: #fff;
	border-top: 6px solid #005ca1;
}

.solution-menu ul li.active,.solution-menu ul li:hover{
	border-top: 6px solid #f96600;
	  transition: all 0.3s;
}

.solution-menu ul li.active .icon img,.solution-menu ul li:hover .icon img{
	filter: initial;
	  transition: all 0.3s;
}

.solution-menu ul li.active .text h2,.solution-menu ul li:hover .text h2{
	color: #f96600;
	font-weight: bold;
	transition: all 0.3s;
}

.solution-menu ul li .text h2::after{
	position: absolute;
	right: 17px;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	content: "";
	width: 17px;
	height: 13px;
	transition: all 0.3s;
	background: url(../images/solu_jt.png) right center no-repeat;
	background-size: 100%;
	overflow: hidden;
	opacity: 0;
}

.solution-menu ul li:hover .text h2::after{
	transition: all 0.3s;
	right: 0;
	opacity: 1;
}

.solution-menu ul li.active .text h2::after{
	transition: all 0.3s;
	right: 0;
	opacity: 1;
}


.solution-menu ul li.active .text p,.solution-menu ul li:hover .text p{
	color: #f96600;
	  transition: all 0.3s;
}


.solution-menu ul li:first-child{
	margin-left: 0;
}

.solution-menu ul li .box{
	display: flex;
	justify-content: space-between;
	padding: 26px 50px 30px;
}

.solution-menu ul li .icon{
	width: 25%;
	display: flex;
	align-items: center;
}

.solution-menu ul li .icon img{
	filter: grayscale(100%) brightness(70%);
	  transition: all 0.3s;
}

.solution-menu ul li .text{
	width: 70%;
}

.solution-menu ul li .text h2{
	font-size: 24px;
	color: #333333;
	line-height: 30px;
	max-height: 30px;
	font-weight: initial;
	  transition: all 0.3s;
	position: relative;
}

.solution-menu ul li .text p{
	font-size: 18px;
	color: #757575;
	line-height: 24px;
	max-height: 24px;
	letter-spacing: 0;
	margin-top: 4px;
	  transition: all 0.3s;
}


.solution-search{
	margin: 100px 0 50px;
}

.search-box{
	padding: 0 408px;
}

.search-box .input-box {
	position: relative;
}

.search-box .input-box input{
	width: 94%;
	padding: 0 3%;
	height: 60px;
	border: 1px solid #cae0f0;
	background: #f4faff;
	font-size: 18px;
	outline: inherit;
}

.search-box .input-box input:hover{
	border: 1px solid #f96600;
}

.search-box .input-box .iconfont{
	position: absolute;
	top: -1px;
	right: -1px;
	width: 62px;
	height: 62px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #f96600;
	font-size: 30px;
	color: #fff;
}


.solution-search .search-hot{
	padding-left: 3%;
	margin-top: 16px;
	font-size: 16px;
	color: #757575;
}

.solution-search .search-hot a{
	color: #333;
}

.solution-search .search-hot a:hover{
	color: #f96600;
}

.solution-search .search-hot span{
	color: #ddd;
	margin: 0 10px;
}



.solution-list-box{
	padding-top: 0;
	margin-bottom: 100px;
}

.solution-list-box .container{
	padding-bottom: 60px;
}


.solution-list-box .item{
	width: 32%;
	margin-left: 2%;
}

.solution-list-box .item:nth-child(3n+1){
	margin-left: 0;
}

.solution-list-box .item a{
	padding: 20px;
}

.solution-list-box .item .text{
	padding: 30px;
}




/* 解决方案内容页 */

.solution-page{
	text-align: center;
}



.product-page-list{
	margin: 110px 0 120px;
}

.general-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.general-title .title h2{
	font-size: 48px;
	color: #000000;
}

.general-title .more a{
	width: 180px;
	height: 60px;
	line-height: 56px;
	display: block;
	text-align: center;
	background: #005ca1;
	font-size: 18px;
	color: #fff;
}

.general-title .more a i{
	font-size: 18px;
	margin-left: 24px;
}

.general-title .more a:hover{
	background: #f96600;
	color: #fff;
}

.product-page-list-box{
	margin: 0;
	padding-top: 38px;
}




.case-page-list{
	background-color: #eff8ff;
	padding: 110px 0 120px;
}

.case-page-list-box{
	padding-top: 38px;
}

.case-page-list-box .item{
	width: 32%;
	float: left;
	margin-left: 2%;
	margin-top: 32px;
	background-color: #fff;
	transition: all 0.3s;
}

.case-page-list-box .item:hover{
	background-color: #f96600;
}

.case-page-list-box .item:nth-child(4n+1){
	margin-left: 0;
}

.case-page-list-box .item .pic{
	overflow: hidden;
}


.case-page-list-box .item .text{
	padding: 30px 40px;
}

.case-page-list-box .item .title h2{
	font-size: 24px;
	line-height: 36px;
	max-height: 36px;
	color: #333333;
	overflow: hidden;
}

.case-page-list-box .item:hover .title h2{
	color: #fff;
}

.case-page-list-box .item .data{
	margin-top: 20px;
	border-top: 2px solid #005ca1;
	padding-top: 8px;
}

.case-page-list-box .item:hover .data{
	border-top: 2px solid #fff;
}

.case-page-list-box .item .data ul li{ 
	font-size: 16px;
	color: #666666;
	line-height: 48px;
	display: flex;
	border-bottom: 1px dashed #ddd;
}

.case-page-list-box .item:hover .data ul li{ 
	color: rgba(255, 255, 255, .8);
	border-bottom: 1px dashed rgba(255, 255, 255, .5);
}


.case-page-list-box .item .data ul li:last-child{ 
	border-bottom: initial;
}


.case-page-list-box .item .data ul li span{ 
	width: 40%;
}



/* 服务支持 */

.padding-box{
	padding: 110px 0 120px;
}

.after-sales{
	
}

.general-title .eng{
	font-size: 48px;
	color: #eeeeee;
	font-weight: bold;
}


